PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : kann patch 1.3 nicht installieren!!



dargothur19
25-05-05, 07:32
Hallo erstmal,
ich kann patch 1.3 einfach nicht installieren der sagt mir irgendein fehler mit speech.
Ich hab mal vor längerer zeit english in deutsch und so umgetauscht, damit ich die ruf bei torpedotreffern erhalte.
könnt ihr mir vielleicht noch mal sagen wie das geht dann kann ich es vielleicht wieder rückgängig machen
Danke

Gandalfi2005
25-05-05, 08:00
Hast DU irgendwelche Mods drauf ?
Wenn ja, original Dateien zurück kopieren oder neu installieren. Save Games Sichern nicht vergessen.
Ansonsten sollte es eigentlich klappen. Kann mir nicht vorstellen das deutsch oder englisch da was ausmacht. Kann man ja unter Optionen einstellen.

Lavo4kin
25-05-05, 12:13
Originally posted by dargothur19:
Hallo erstmal,
ich kann patch 1.3 einfach nicht installieren
Danke

Freu dich doch http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

nickel16
25-05-05, 14:36
Moinsn !!! http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Ich weiss ja nich genau obs schon mal erwähnt wurde aber man kann zumindest den WorldMod deinstallieren. Und zwar muss man zuerst mal in den Ordner wo diesere Mod hingepackt wurde. So und nun müsste da sogar ein Icon sein das direkt zur deinstall führt. http://forums.ubi.com/infopop/emoticons/icon_wink.gif

Wenn dieses schon bekannt sein solllte, dann hab ich hier nix gesagt. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

Es hat jedenfalls bei mir geholfen eine deinstall. von SH3 zu vermeiden, weil ich die Orginial Dateien nicht gesichert habe. http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

gruß nickel